@charset "utf-8";
h2 {
	display: none;
}
.kurobo {
	margin: 10px auto;
	background: #333;
	font-size: 1rem;
	font-weight: bold;
	line-height: 2rem;
	padding-left: 0.5rem;
	color: #fff;
}
.puro-box {
	width: 100%;
	padding: 10px;
	border: solid 1px #ccc;
	border-radius: 10px;
	margin-bottom: 10px;
}
.i-100 {
	width: 100%;
}
.i-100 img {
	width: 100%;
	verical-align: bottom;
}
h3 {
	font-size: 2.5rem;
	margin-top: 10px;
	border-bottom: solid 2px #ccc;
	font-familly: "Sawarabi Mincho";
	line-height: 2.5rem;
}
h3 p {
	font-size: 1.3rem;
	margin-bottom: 4px;
}
h3 ruby rt {
	font-size: 14px;
}
.syou-box dd {
	padding-left: 1rem;
}
.hairobo2 {
	background: #f3f3f3;
	font-size: 1rem;
	font-weight: bold;
	padding-left: 0.5rem;
	margin-bottom: 10px;
}
.contents {
	width: 100%;
	border: 1px solid #ccc;
	margin-bottom: 10px;
}
.grid {
	display: flex;
}
.grid-cell {
	border: 1px solid #ccc;
	padding: 10px 0;
}
.contents .grid:first-child {
	font-weight:bold;
	background-color: #f3f3f3;
}
.contents .grid;fist-child p {
	letter-spacing: 10px;
}
.grid-cell p {
	font-size: 14px;
	text-align: center;
}
.flixed1 {
	width: 110px;
}
.flixed2 {
	flex: 1;
}
.hidari p {
	text-align: left;
	padding-left: 10px;
}
.imgbox-2in {
	display: flex;
}
.imgbox-2in .i-100 {
	flex: 1;
	margin: 10px 5px;
}




/* ここからＰＣサイト */
@media (min-width: 800px) {
/*プロフィール*/
.puro-box {
	display: flex;
}
.puro-box-l {
	flex: 1;
	margin-right: 30px;
}
.poro-box-r {
	flex: 2.5;
}
.imgbox {
	display: flex;
}

























}